<?php
/**
 * Front Page Options
 *
 * @package Travellable
 */

$wp_customize->add_panel(
	'travellable_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'travellable' ),
		'priority' => 130,
	)
);

// Banner Section.
require get_template_directory() . '/inc/customizer/front-page-options/banner.php';

// Trip Search Section.
require get_template_directory() . '/inc/customizer/front-page-options/trip-search.php';

// About Section.
require get_template_directory() . '/inc/customizer/front-page-options/about.php';

// Trending Package Section.
require get_template_directory() . '/inc/customizer/front-page-options/trending-package.php';

// Popular Destinations Section.
require get_template_directory() . '/inc/customizer/front-page-options/popular-destination.php';

// Counter Section.
require get_template_directory() . '/inc/customizer/front-page-options/counter.php';

// Blog Section.
require get_template_directory() . '/inc/customizer/front-page-options/blog.php';

// Newsletter Section.
require get_template_directory() . '/inc/customizer/front-page-options/newsletter.php';
